BODY
{
	color: #dddddd;
	margin:0;
	padding:0;
	border:0;			/* This removes the border around the viewport in old versions of IE */
	width:100%;
    background-color: #3f3f3f;
	margin-left: auto; margin-right: auto;
	font-family: Palatino Linotype, Book Antiqua3, Palatino6, serif;
}

#intro
{
	margin-left: auto; margin-right: auto;
	margin-top: 64px;
	margin-bottom: 128px;
	width: 600px;
	display: block;
}


a:link {color:#000000; text-decoration: none; }      /* unvisited link */
a:visited {color:#000000; text-decoration: none;}  /* visited link */
a:hover {color:#992200; text-decoration: none; 	text-shadow: 0px 0px 16px rgba(255,255,0, 1.0); }  /* mouse over link */

#header a:visited {color:#ffffff; text-decoration: none;}  /* visited link */
#header a:link {color:#ffffff; text-decoration: none; }      /* unvisited link */
#header a:hover {color:#ffffff; text-decoration: none;}  /* mouse over link */
a:active {color:#884422; text-decoration: underline;}  /* selected link */	


#linkbio {
}

#linkart {
}

#linkcontact {
    
}

.center 
{
	text-align:center;
	margin-left: auto;
	margin-right: auto;
}

.gfx
{
	border:0px;
}

.left 
{
	float: left;
}

#maincradle {
    width: 100%;
   	background-image:url('gfx/newbackground2.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 0px -179px;
    background-color: white;
}

#maincontainer 
{
	position:relative;	/* This fixes the IE7 overflow hidden bug */
	clear:both;
	width:1054px;			/* width of whole page */
	overflow:hidden;		/* This chops off any overhanging divs */
	margin-left: auto; margin-right:auto;
	min-height: 1024px;
    margin-top: 0px;
    padding-left: 32px;
    padding-right: 5px;
}

#header
{
    padding: 0px;
    margin: 0px;
	margin-left: auto;
	margin-right: auto;
    padding-top: 0px;
	padding-bottom: 24px;
	font-weight: bolder;
	text-align: center;
    clear:both;
    background-color: #3f3f3f;
    border-bottom: 1px solid black;
}

#header img {
    border: none;
}

#header .title {
    font-weight: bolder;
    font-size: 54px;
}

#innerheader {
	width:1054px;			/* width of whole page */
    margin-left: auto;
    margin-right: auto;
}

#menu {
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 0px;
	font-weight:bolder;
	text-align: center;
}

.hbut 
{
	display: inline-block;
	padding: 0px;
	margin: 0px;
	padding-top: 0px;
	padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 0px;
	border: none;
    font-size: 30px;
    font-variant: small-caps;
}

#footer
{
	float: left;
	width: 100%;
	clear:both;
    
    margin-top: 0px;
	margin-bottom: 0px;
    padding-bottom: 0px;
    height: 200px;
	font-family: Verdana, Arial;
	font-size: smaller;
    color: white;
    background-color: #3f3f3f;
}

#footer .container {
    width: 1022px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 16px;
    padding-right: 16px;
}

#footer .fb-like {
    margin-left: auto;
    margin-right: auto;
}

#blurb {
	padding: 0px;
	padding-top: 222px;
    padding-right: 0px;
    margin: 0px;
	color: #000000;
	line-height: 1.0em;
	font-family: Verdana, Sans-serif;
	font-size: 1.5em;
	text-shadow: 2px 2px 12px rgba(255,255,255, 0.9);		
	text-align: center;   
}

#sidebar {
    clear:both;
    float: right;
    width: 200px;
    margin-left: auto;
    margin-right: 10px;
    margin-bottom: 20px;
    padding: 6px;
    font-weight: normal;
    font-size: 0.7em;
	text-shadow: 2px 2px 12px rgba(255,255,255, 0.9);		
	text-align: center;
    color: Black;
	background-color: rgba(255,255,255,0.95);
    border-radius: 16px;
    box-shadow: 0px 0px 8px rgba(255,255,255, 1.0);
	-moz-box-shadow: 0px 0px 8px rgba(255,255,255, 1.0);
	-webkit-box-shadow: 0px 0px 8px rgba(255,255,255, 1.0);
    text-align:center;
}

#sidebar h1 {
    margin: 0px;
    padding: 0px;
    font-size: 2.5em;
    letter-spacing: .25em;
    font-weight: lighter;
}

#sidebar p {
    padding: 0px;
    margin: 0px;
}

#sidebar img {
    vertical-align: middle;
    margin: 8px;
}

#sidebar img {
    border: none;
}

.sidebutton 
{
	margin-top: 8px;
	margin-left: 12px;
	margin-right: -18px;
	float: left;
}

#sidebar img:hover
{
	border: 2px white;
	opacity:0.75;filter:alpha(opacity=75);
}

.home 
{
	background-image:url('gfx/left_back.jpg');
	background-position:left;
	background-repeat:repeat;	
}

#mainbar
{
	clear:left;
    width: 760px;
	padding: 80px;
	padding-top: 0px;
    padding-right: 0px;
    padding-left: 25px;
	color: #000000;
	line-height: 1.0em;
	font-family: Verdana, Sans-serif;
	font-size: 1.5em;
	text-shadow: 2px 2px 12px rgba(255,255,255, 0.9);		
	text-align: center;
    margin-top: 100px;
    margin-left: auto;
    margin-right: auto;
}

#maincalendar {
    color: Black;
    border-radius: 8px;
    box-shadow: 0px 0px 16px rgba(255,255,255, 1.0);
	-moz-box-shadow: 0px 0px 16px rgba(255,255,255,1.0);
	-webkit-box-shadow: 0px 0px 16px rgba(255,255,255,1.0);
    padding: 8px;
    margin: 0px;
    margin-top: 64px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
	background-color: rgba(255,255,255,0.65);
    float: left;
    
}

#calendar {
    margin-top: 128px;
    color: Black;
	background-color: rgba(255,255,255,0.8);
    box-shadow: 0px 0px 8px rgba(255,255,255, 1.0);
	-moz-box-shadow: 0px 0px 8px rgba(255,255,255, 1.0);
	-webkit-box-shadow: 0px 0px 8px rgba(255,255,255, 1.0);
    padding: 0px;
    margin: 0px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
	border: solid 2px black;
	background-color: #7f7f7f;
}

#calendar td, th
{
	text-align:center;
	background-color:White;
}

#blog {
    color: Black;
	background-color: rgba(240,240,240, 0.8);
    border-radius: 8px;
    box-shadow: 0px 0px 8px rgba(255,255,255, 1.0);
	-moz-box-shadow: 0px 0px 8px rgba(255,255,255, 1.0);
	-webkit-box-shadow: 0px 0px 8px rgba(255,255,255, 1.0);
    padding: 0px;
    margin: 0px;
    text-align: center;
    margin-right: auto;
	width: 75%;
    float: left;
    font-family: Arial, sans-serif;
}

#blog h1 {
    margin: 2px;
    font-weight: bolder;
    font-variant: small-caps;
	font-family: Palatino Linotype, Book Antiqua3, Palatino6, serif;
}

#blog .post {
    margin: 22px;
    padding: 8px;
}

#blog hr {
    width: 75%;
    color: gray;
    padding: 0px;
    margin: 0px;
    margin-left: auto;
    margin-right: auto;
}

#blog .date {
    font-size: 13pt;   
    font-style: italic;
}

#blog .title {
    font-weight: bold;
    font-size: 18pt;   
    font-variant: small-caps;
}

#blog .excerp a {
    font-weight: bold;
   
}

div.textarea {
    background:  rgba(255,255,255, .55); border: 1px solid white; padding: 0px; padding-top: 48px; width: 800px;
}

table.showentry {
    background: transparent;
    width: 80%;
    padding: 0px;
    margin: 24px;   
    margin-left: auto;
    margin-right: auto;
}

table.showentry th {
    font-weight: bold;
}

table.showentry td {
    padding: 0px;
}

table.showentry td.comment {
    font-style: italic;
    font-size: smaller;
}

table.showentry td.address {
}

table.showentry td.link {
    font-size: smaller;
}
